Name:PLUMIER XXI v2.0.0
 
Version:2.0.0.2
 
Publisher:PLUMIER XXI
 
The following prerequisites are required:
 
  • .NET Framework 2.0
  • Crystal Reports for .NET Framework 2.0
  • Windows Installer 3.1
If these components are already installed, you can launch the application now. Otherwise, click the button below to install the prerequisites and run the application.
 
Install
 
ClickOnce and .NET Framework Resources